RSS   Vulnerabilities for 'Z-url preview'   RSS

2018-01-01
 
CVE-2017-18012

CWE-79
 

 
The Z-URL Preview plugin 1.6.1 for WordPress has XSS via the class.zlinkpreview.php url parameter.

 


Copyright 2018, cxsecurity.com

 

Back to Top